h1 {
	color:black;
	font-family: "Bodoni";
	font-size:50;
	position: absolute;
    top: 1360px; 
    right: 400px;
	z-index: 5;
	padding: 20px;
	border: black;
	}

img {
	position:relative;
    left:-20px;
    top: -350px;
	}
	

	
a:link {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:visited {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:hover {
    color:white;
    background-color:transparent;
    text-decoration:underline;
}
a:active {
    color:black;
    background-color:transparent;
    text-decoration:underline;
}
	
	